@charset "gb2312";
/* CSS Document */
ul,li{list-style:none;padding:0px;margin:0px;font-size:12px;}
body{font-size:12px;}

#PCHead090205{ margin:auto;height:55px;border-left:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;width:958px;background:#F8F8F8 url(http://www1.pconline.com.cn/global/2009/login/images/pchead090205bg.png) repeat-x;}
#PCHead090205 a{text-decoration:none;color:#484848;}
#PCHead090205 a:hover{color:#FF4800;}
#PCHead090205 .siteLogo{width:108px; float:left;border-right:1px #D8D8D8 solid;}
#PCHead090205 .siteLogo a{display:block;height:53px;background: url(http://www1.pconline.com.cn/global/2009/login/images/pconlinelogo.png) no-repeat center;margin-top:1px;}
#PCHead090205 .siteLogo a strong{display:none;}

#PCHead090205 ul{display:inline;float:left;}
#PCHead090205 ul li{display:inline;}
#PCHead090205 .siteNav{width:849px; float:left;}

#PCHead090205 .siteNav01{height:25px;}
#PCHead090205 .siteNav01 .ul01{width:670px;padding:8px 0px 0px 0px;}
#PCHead090205 .siteNav01 .ul01 li{margin:0px 4px 0 5px;float:left;}
/*登录前后显示*/
#PCHead090205 .siteNav01 #ajaxLogon{width:170px;float:right;padding:8px 6px 0px 0px;text-align:right;font-size:12px;}
#PCHead090205 .siteNav01 #ajaxLogon .off a{padding-left:10px;background:url(http://www1.pconline.com.cn/global/2009/login/images/arrowgrey.gif) no-repeat left 2px;}
#PCHead090205 .siteNav01 #ajaxLogon .off .FormInfo{display:none;}

#PCHead090205 .siteNav02{height:28px;}
#PCHead090205 .siteNav02 .ul01{width:655px;padding:10px 0px 0px 0px;}
#PCHead090205 .siteNav02 .ul01 li{margin:0px 6px 0px 6px;float:left;}
#PCHead090205 .siteNav02 .ul02{width:185px;float:right;padding:10px 6px 0px 0px;text-align:right;letter-spacing:1px;color:#989898;}

/*提示窗口*/
.dhtmlwindow{position: absolute;border:1px solid #FF4800;visibility:hidden;background:#FFF;font-size:14px;}
.drag-handle{text-indent:5px; text-align:left;color: #FF6600;font-weight:bold;cursor: move;overflow: hidden;width: auto;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity: 1;opacity: 1;/*CSS for Drag Handle*/}
.drag-handle .drag-controls{position: absolute;right: 5px;top: 5px;cursor: hand;cursor: pointer;/*CSS for controls (min, close etc) within Drag Handle*/}
* html .drag-handle{width: 100%;/*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/}
.drag-handle{height:30px;line-height:30px;background-color: #FFF8E2;border-bottom:1px #FFE6A1 solid;/*Overwrite default drag handle bar background color with below*/}
.drag-contentarea{color: black;height: 150px;padding: 2px;overflow: auto;/*CSS for Content Display Area div*/}
.drag-statusarea{border-top: 1px solid gray;background-color: #F8F8F8;height: 13px; /*CSS for Status Bar div (includes resizearea) & height of resize image*/}
.drag-resizearea{float: right;width: 13px;height: 13px;cursor: nw-resize;font-size: 0;/*CSS for Resize Area itself*/}
#interVeil{position: absolute;background: black url(http://www1.pconline.com.cn/pccms/images/blackdot.gif);width: 10px;left: 0;top: 0;z-index: 5;visibility: hidden;filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);opacity: 0.8;/*CSS for veil that covers entire page while modal window is visible*/}

/*提示窗口内容*/
.loginForm{zoom:1;font-size:14px;text-align:left;}
.loginForm input{font-size:14px;vertical-align:middle;}
.loginForm p{margin:0px;padding:0px;}
.loginForm .divMsg {color:#8B8B8B;border-bottom:1px #FF9900 dotted;margin:12px;padding:5px 0px 12px 0px;}
.loginForm .divMsg a{color:#FF4800;font-weight:bold;}
.divRadio{margin:12px 0px 12px 120px;}
.divForm{zoom:1;}
.divForm p{margin:12px 0px 12px 120px;}
.divForm .uname,.divForm .upwd{border:1px #919191 solid;width:165px;padding:2px;height:18px;color:#525252;}
.divForm .submitBut,.divForm .closeBut{width:111px;height:27px;line-height:27px;background:url(http://www1.pconline.com.cn/global/2009/login/images/logininput.png) no-repeat;border:none;cursor:pointer;font-size:14px;font-weight:bold;color:#FF4800;}
